SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_volvo.sii
localization_db : .localization
{
	
//
//========= DLC CARGO (alphabetized by key[] "name") =======
//
	
	key[]: "cn_volvo_a25g_eyt"		//[banner_localized_eyt]
	val[]: "Volvo A25G Articulated Hauler"
	
	key[]: "cn_volvo_bucket_eyt"		//[banner_localized_eyt]
	val[]: "Volvo Rock Bucket"
	
	key[]: "cn_volvo_sd160b_eyt"		//[banner_localized_eyt]
	val[]: "Volvo SD160B Compactor"
	
	key[]: "cn_volvo_ec220e_eyt"		//[banner_localized_eyt]
	val[]: "Volvo EC220E Crawler Excavator"
	
	key[]: "cn_volvo_ew240emh_eyt"		//[banner_localized_eyt]
	val[]: "Volvo EW240EMH Wheel Excavator"
	
	key[]: "cn_wheel_loader_volvo_l250h_eyt"		//[banner_localized_eyt]
	val[]: "Volvo L250H Wheel Loader"
}
}
